RubyGems Navigation menu

gollum_rails 3.0.0

include Gollum into Rails with ease

版本列表:

  1. 3.0.0 - October 31, 2016 (62.0 KB)
  2. 1.6.5 - December 18, 2014 (62.5 KB)
  3. 1.6.4 - December 18, 2014 (62.5 KB)
  4. 1.6.3 - August 13, 2014 (63.5 KB)
  5. 1.6.0 - July 19, 2014 (62.0 KB)
显示所有 (56 个版本)

Runtime 依赖关系 (3):

  • activemodel >= 3.2.11
  • activesupport >= 3.2.11
  • gollum-lib ~> 4.2.1
  • Development 依赖关系 (6):

  • factory_girl ~> 4.4
  • hashr ~> 0.0.22
  • rails >= 3.2.11
  • rb-fsevent >= 0.9.3
  • redcarpet >= 3.2.2
  • rspec ~> 3.1.0
  • 所有者:

    作者:

    • Florian Kasper

    SHA 256 checksum:

    9a82b63f1144d5a46daaa5d42c398d36a218d540056cc109c49481705120a872

    下载总次数 87,556

    这个版本 1,932

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    AGPL

    需要的 Ruby 版本: >= 1.9.3

    相关链接: